body,td,th {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  color: #322f31;
  background: #ffffff;
}


/*a {
  color:#0173c7;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom:12px;
}*/


h2 {
  color:#1a2674;
  font-weight:700;
  margin-top:35px;
}

.product {
  border:1px solid #eee;
  text-align:center;
  padding:0px;
  padding:20px;
}

.product h3 {
  font-weight:700;
  padding:12px;
}

.alert {
  max-width:320px;
  margin:0 auto;
  margin-bottom: 17px;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bcdff1;
    color: #0173c7;
}

.small-txt {
  font-size:11px;
}

.show-submit {
  display:block;
}

.hidden-form, .hide-on-success {
  display:none;
}

.show-form {
  display:block !important;
}


select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 9px);
}

.dropdown-placeholder {
  color:#0173c7;
}

.t-left {
  text-align:left;
}

.t-right {
  text-align:right;
}

.t-center {
  text-align: center;
}

.blue-overlay {
  /* original blue -> background-color: rgba(0, 181, 211, 0.7);*/
   /* background-color: rgba(28, 38, 116, 0.7);*/
  background-color: rgba(1, 115, 199, 0.7);


}

.logo-nav {
  margin-top:24px;
  margin-bottom:24px;
}

  .nav-item {
  margin-top:24px;
  font-weight:700;
  font-size: 20px;
  display: inline-block;
  margin-right:24px;
  position:relative;
  top:-12px;
  color:#333 !important;
}

  .nav-item a {
    margin:0 12px 12px 0;
    color:#333 !important;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
  }

  .nav-item:hover {
    color:#1671c5 !important;
    text-decoration: none !important;
  } 

  .nav-item span {
  font-size:14px;
  font-weight:300;
  display: block;
  color:#1671c5;
  position:relative;
  top:-5px;
  text-align: left;
}

.nav-up {
  position:relative;
  top:-36px;
}


  .fly-safe-be-covered {
    background: url("../img/insurance-for-drones-background-home.jpg") top center no-repeat;
    background-size: cover;
     
  }

  .get-a-quote {
    background: url("../img/insurance-for-drones-background-quote.jpg") top center no-repeat;
    background-size: cover;  
  }

  .faq-pic {
    background: url("../img/crew-bg.jpg") top center no-repeat;
    background-size: cover;  
  }

    .about-pic {
    background: url("../img/drone-dark-bg.jpg") top center no-repeat;
    background-size: cover;  
  }

      .contact-pic {
    background: url("../img/in-city-bg.jpg") top center no-repeat;
    background-size: cover;  
  }

   .fly-safe-be-covered h1 { 
    color:#fff;
    font-size:76px;
    font-weight:700;
    margin-top:338px;
  }

     .fly-safe-be-covered h1 span { 
    display: block;
        font-size: 39px;
    margin-top: -1px;
  }

     .faq-pic h1 { 
    color:#fff;
    font-size:76px;
    font-weight:700;
    margin-top:193px;
  }

     .faq-pic h1 span { 
    display: block;
        font-size: 39px;
    margin-top: -1px;
  }

       .about-pic h1 { 
    color:#fff;
    font-size:76px;
    font-weight:700;
    margin-top:193px;
  }

     .about-pic h1 span { 
    display: block;
        font-size: 39px;
    margin-top: -1px;
  }

         .contact-pic h1 { 
    color:#fff;
    font-size:76px;
    font-weight:700;
    margin-top:193px;
  }

     .contact-pic h1 span { 
    display: block;
        font-size: 39px;
    margin-top: -1px;
  }

  .insure-my-drone-btn {
    display:block;
    cursor:pointer;
    border-radius: .25rem;
    margin:0 auto;
    margin-top:50px;
    margin-bottom: 9px;
    background-color: #fff;
    color: #0173c7;
    font-weight:700;
    border:1px solid #0173c7;
    padding:6px;
    width:273px;
    font-size: 30px;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
  }
  

   .insure-my-drone-btn:hover {
    color: #fff;
    background-color: #322f31;
    text-decoration:none;
   }

   .register-my-drone-btn {
    color:#fff;
    display:block;
    font-size: 13px;
    width:320px;
    margin:0 auto;
    margin-bottom: 366px;
       }

    .register-my-drone-btn:hover {
    margin-bottom: 366px;
    color:#fff;
    display:block;
       }

       .check-serial-btn {
        display: block;
    cursor: pointer;
    border-radius: .25rem;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 70px;
    color: #fff;
    background-color: #322f31;
    font-weight: 300;
    border: 1px solid #0173c7;
    padding: 6px;
    width: 352px;
    font-size: 21px;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
  }
  

   .check-serial-btn:hover {
    background-color: #0173c7;
    color: #fff;
    text-decoration:none;
   }

          .buy-now-btn {
        display: block;
    cursor: pointer;
    border-radius: .25rem;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #fff;
    background-color: #0173c7;
    font-weight: 300;
    border: 1px solid #0173c7;
    padding: 6px;
    width: 180px;
    font-size: 21px;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
  }
  

   .buy-now-btn:hover {
    background-color: #322f31;
    color: #fff;
    text-decoration:none;
   }

   .alert {
    margin-top: 1rem;
  }

       .register-intro {
        text-align:center;
       }

      .cover-amount-h2 {
        color:#fff;
        font-size:22px;
        margin-top:8px;
        margin-bottom:20px;
      }

   

  .get-a-quote h1 { 
    color:#fff;
    font-size:76px;
    font-weight:700;
    margin-top:144px;
  }

.faq-wrapper {
  border:1px solid #0173c7;
  /*border-radius:6px;*/
  -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.faq-wrapper:hover, .faq-wrapper:focus {
  -webkit-box-shadow: 2px 2px 31px 2px rgba(0,181,211,0.36);
-moz-box-shadow: 2px 2px 31px 2px rgba(0,181,211,0.36);
box-shadow: 2px 2px 31px 2px rgba(0,181,211,0.36);
}

.faq-divider {
  width:100%;
  height:1px;
  display:block;
}

.ifd-faq-sticker {
  margin-top: 18px;
  }

.faq-footer-info {
  margin-top:20px;
  margin-left:22px;
  font-size:12px;
}

.card {
  border:none;
  border-bottom: 1px solid rgba(0,0,0,.125);
}

.card-header {
    text-align: left;
    background-color: #fff;
    border: none !important;
    cursor: pointer;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.card-header a, .card-block a {
    color: #0173c7;
    text-decoration: none;
}

.card-block {
  text-align:left;
  padding-top:0px !important;
}

.about-txt-p {
  margin-top: 60px;
  font-size: 24px; 
  font-weight: 700;
  color: #322f31;
  }

footer {
  background-color:#322f31;
  color:#fff;
  text-align: center;
  padding-top:60px;
  padding-bottom:60px;
}

.footer-links {
  margin-bottom:35px;
}

.footer-links a {
  color:#fff;
  margin:0 12px 12px 0;
  -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

.footer-links a:hover {
  color:#0173c7;
  text-decoration: none;
}

.required-text {
  color:#666;
  font-size:14px;
  font-weight:300;
  max-width:480px;
  margin:0 auto;
  margin-bottom:34px;
}

.required-text a {
  color:#999;
}

.footer-copyright-details {
  color:#666;
  font-size:14px;
  font-weight:300;
}



.form-wrapper {
  position: relative;
    max-width:690px; 
    margin:0 auto;
    margin-top:8px;
}

.form-control:focus {
    color: #0173c7;
    background-color: #fff;
    border-color: #322F31;
    outline: 0;
}

.purchase-title {
  color:#0173c7;
  text-align:center; 
  font-weight: 700; 
  margin-top:23px; 
  margin-bottom: 28px; 
  font-size: 28px;
}

.details-title {
  color:#322f31;
  text-align:center; 
  font-weight: 700; 
  margin-top:23px; 
  margin-bottom: 28px; 
  font-size: 28px;
  margin: 0 auto;
    padding-bottom: 40px;
}

.form-control {
  border:1px solid #0173c7;
  padding: .75rem !important;
  margin-bottom:24px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #0173c7 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #0173c7 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #0173c7 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #0173c7 !important;
}

.center-serial::-webkit-input-placeholder  {
    color: red;
    text-align: center;
}
:-moz-placeholder .center-serial {
    /* Firefox 18- */
    color: red;
    text-align: center;
}
::-moz-placeholder .center-serial {
    /* Firefox 19+ */
    color: red;
    text-align: center;
}
:-ms-input-placeholder .center-serial {
    color: red;
    text-align: center;
}

.upload-btn-revised {
    position: relative;
    overflow: hidden;
    background-color: #0173c7 !important;
  color:#fff;
  width: 100%;
  cursor: pointer;
  -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

.upload-btn-revised:hover {
  background-color: #322f31 !important;
  }


.upload-btn-revised input[type=file] {
  
  position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.page-info {
  font-size:12px;
}

.checkbox-labels {
  cursor:pointer;
  font-size: 12px;
    display: inline-block;
    position: relative;
    top: -5px;
    color:#0173c7;
}

.checkbox-labels a {
  color:#0173c7;
  text-decoration:underline;
}

.last-check {
  margin-bottom:12px;
}



.mtop-20 {
  margin-top:20px;
}

.bonus-prize {
  background-color:#fff;
  border:1px solid #e2068c;
  border-radius: .25rem;
  padding-top:20px;
  /*margin-bottom: 1316px;*/
  text-align:center;
  max-width:708px;
  position:relative;
  left:6px;
}

.bonus-prize-img {
  max-width:260px !important;
  margin-bottom: 10px;
  padding-top: 12px;
}

.bonus-prize  h2 {
  font-size:23px;
  font-weight:700;
  margin-bottom:5px !important;
}

.bonus-prize  p {
  font-size:19px;
  font-weight:700;
  margin-bottom:0px !important;
  line-height: 23px;
}

.bp250-img {
  margin-left: 12px;
  margin-bottom: 8px;
}

.golden-gate-footer-pic img {
  max-width:100% !important;
}



/********** CHECKBOX ***********/

@keyframes hover-color {
  from {
    border-color: #0173c7;}
  to {
    border-color: #0173c7; border: 1px solid #464a4c; } }


.magic-checkbox {
  position: absolute;
  display: none; }


.magic-checkbox[disabled] {
  cursor: not-allowed; }


.magic-checkbox + label {
  position: relative;
  left: -33px;
    top: -10px;
  cursor: pointer;
  vertical-align: middle; }

  .magic-checkbox + label:hover:before {
    animation-duration: 0.4s;
    animation-fill-mode: both;
    animation-name: hover-color; }

  .magic-checkbox + label:before {
    position: absolute;
    top: -4px;
    left: -3px;
    display: inline-block;
    width: 26px;
    height: 26px;
    content: '';
    border: 1px solid #0173c7;
    background-color:#fff; }

  .magic-checkbox + label:after {
    position: absolute;
    display: none;
    content: ''; }


.magic-checkbox[disabled] + label {
  cursor: not-allowed;
  color: #e4e4e4; }

  .magic-checkbox[disabled] + label:hover,
  .magic-checkbox[disabled] + label:before,
  .magic-checkbox[disabled] + label:after {
    cursor: not-allowed; }

  .magic-checkbox[disabled] + label:hover:before {
    border: 1px solid #e4e4e4;
    animation-name: none; }

  .magic-checkbox[disabled] + label:before {
    border-color: #e4e4e4; }


.magic-checkbox:checked + label:before {
  animation-name: none; }


.magic-checkbox:checked + label:after {
  display: block; }

.magic-checkbox + label:before {
  border-radius: 3px; }

.magic-checkbox + label:after {
  top: 2px;
  left: 7px;
  box-sizing: border-box;
  width: 6px;
  height: 12px;
  transform: rotate(45deg);
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  border-top: 0;
  border-left: 0; }

.magic-checkbox:checked + label:before {
  border: #0173c7;
  background: #0173c7; }

@media screen and (max-width: 768px) {

  .fly-safe-be-covered h1 {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    margin-top: 180px;
  }

  .fly-safe-be-covered h1 span {
    display: block;
    font-size: 28px;
    margin-top: 20px;
  }

  .register-my-drone-btn {
    margin-bottom:250px;
  }

  .get-a-quote h1 {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    margin-top: 140px;
  }

  .cover-amount-h2 {
    color: #fff;
    font-size: 22px;
    margin-top: 28px;
    margin-bottom: 20px;
}



    .h1-txt-wrap {
  text-align:center;
  position:relative;
  top:-39px;
}

h1 {
  font-size: 17px;
    font-weight: 700;
    text-align: center;
    max-width: 642px;
    display: block;
    margin: 0 auto;
    line-height: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

    .form-wrapper {
  position: relative;
    top: 0px; 
    margin:0 auto;
    padding-left:20px;
    padding-right:20px;
}

.bonus-prize {
  margin-right:0px !important;
  margin-bottom:20px;
}



}